「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
11行目: 11行目:


#siteNotice,
#siteNotice,
footer .footer-content {
 
display: none;
}
body {
color: #fff;
}
a {
color: #7ca0e8;
}
body,
body,
.header-container.header-chrome,
.header-container.header-chrome,
29行目: 21行目:
.navbox-subgroup {
.navbox-subgroup {
background-color: #222;
background-color: #222;
}
#mw-script-doc {
background-color: #222 !important;
}
}
.header-container.header-chrome {
.header-container.header-chrome {
color: #eaecf0;
color: #eaecf0;
}
.hatnote,
.dablink,
.rellink,
.content table.infobox,
.client-js .toc-mobile,
#toc,
.search-box .search,
.content kbd,
.content samp,
.content code,
.content pre,
footer .last-modified-bar,
.navbox th, .navbox-title,
.navbox-abovebelow,
th.navbox-group,
.navbox-subgroup .navbox-title,
.navbox-even,
.navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-abovebelow {
color: #f8f9fa;
background-color: #343739;
border-color: #343739;
}
#toc {
border: 0;
}
table.fmbox-warning {
background-color: #794747;
}
}

2020年9月30日 (水) 14:11時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*
.header {
	background:#2DB400;
}

.topbar { background-color: #2DB400; 
	
}
*/

#siteNotice,

body,
.header-container.header-chrome,
#content,
footer,
.content table.infobox,
.mw-highlight,
.navbox,
.navbox-subgroup {
	background-color: #222;
}
.header-container.header-chrome {
	color: #eaecf0;
}